Home

Results 1 to 4 of 4

Thread: After upgrade from sles11sp2/oes11sp1 to sp3/sp2

Threaded View

  1. #1
    Join Date
    Feb 2008
    Posts
    291

    After upgrade from sles11sp2/oes11sp1 to sp3/sp2

    Just checking for anymore updates and there is one for gcc47 that throws a conflict error that is in the attached pic. Anyone seen this one yet? Not sure what to do.
    Attached Thumbnails Attached Thumbnails Click image for larger version. 

Name:	Screenshot-Warning.png 
Views:	50 
Size:	21.5 KB 
ID:	5196  

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •